Bewertet mit 4 von 5 Sternen

I loved this add-on when I had FF2... but now that FF3 RC* is out.. I cannot use it now, and for some reason I cannot run FF2 even though I reinstalled it... It would be GREATLY appreciated if you updated this for FF3 please :)

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.05) abgegeben.